function ClusterControlPOP(projectnamecell)
%         global ClusterControl_fig
        [ToolExists,ClusterControl_fig]=RegisterDeregisterTool('Get','ClusterControl');
        if isempty(ClusterControl_fig)
            ClusterControl;
        end
        if ~iscell(projectnamecell)
            projectnamecell={projectnamecell};
        end
        ClusterControl('StackPop','Pop',projectnamecell)
end